body,
html {
  background: #fdf1df;
  padding-bottom: 160px;
}
.top-content {
  width: 100%;
  height: 280px;
  background: url(../images/banner_bg.jpg) no-repeat center center;
  background: url(../images/banner_bg.jpg);
  background-size: cover;
  padding-top: 25px;
}
.top-content .a-link {
  margin-left: 113px;
}
.top-content .w1200 .title {
  font-size: 58.02px;
  font-weight: bold;
  line-height: 1;
  margin-top: 60px;
  text-align: center;
  background-image: linear-gradient(
    180deg,
    #83060a 0%,
    #b6030e 50%,
    #e50012 100%
  );
  -webkit-background-clip: text;
  color: transparent;
}
.top-content .w1200 .text {
  font-size: 22px;
  line-height: 1;
  margin-top: 43px;
  text-align: center;
  color: #e50012;
}
/* nav */
.nav {
  width: 100%;
  height: 49px;
  background-color: #e50012;
}
.nav .w1200 {
  display: flex;
}
.nav .w1200 a {
  flex: 1;
  text-align: center;
  font-size: 17px;
  line-height: 49px;
  letter-spacing: 0px;
  color: #ffffff;
  position: relative;
}
.nav .w1200 a::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 40px;
  background-color: #f62132;
  right: 0;
  top: 5px;
}
.nav .w1200 a::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 40px;
  background-color: #c70817;
  right: 1px;
  top: 5px;
}
.nav .w1200 a:last-child::after {
  display: none;
}
.nav .w1200 a:last-child::before {
  display: none;
}
/* main */
.main {
  width: 980px;
  background-color: #ffffff;
  margin: auto;
  padding-bottom: 20px;
}
.main.result-cont .w1200 {
  padding-top: 50px;
  padding-bottom: 30px;
}
.main .w1200 {
  width: 931px;
  background-color: #ffffff;
  border: solid 1px #e50012;
  padding-bottom: 90px;
  padding-top: 70px;
}
.main .w1200 .text {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  color: #333333;
  text-align: center;
}
.main .w1200 .form-cont {
  width: 670px;
  margin: auto;
  margin-top: 42px;
}
.main .w1200 .form-cont .table {
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
}
.main .w1200 .form-cont .table .c-yell {
  background-color: #fdead1;
}
.main .w1200 .form-cont .table tr td {
  border: solid 1px #e2ab82;
  height: 52px;
}
.main .w1200 .form-cont .table tr td .table {
  font-size: 14px;
  color: #333333;
  text-align: right;
  width: 100px;
}
.main .w1200 .form-cont .table tr td .box {
  width: 205px;
  height: 28px;
  background-color: #ffffff;
  border-radius: 2px;
  border: solid 1px #666666;
  position: relative;
  margin-left: 10px;
}
.main .w1200 .form-cont .table tr td .box input {
  width: 100%;
  height: 100%;
  font-size: 14px;
  background: transparent;
  border: none;
  outline: none;
}
.main .w1200 .form-cont .table tr td .box .snd-btn {
  position: absolute;
  right: 0;
  font-size: 13px;
  color: #000000;
  width: 84px;
  height: 24px;
  background-image: linear-gradient(
      0deg,
      #c9c9c9 0%,
      #e5e5e5 68%,
      #f2f2f2 83%,
      #ffffff 100%
    ),
    linear-gradient(#e6e6e6, #e6e6e6);
  background-blend-mode: normal, normal;
  border-radius: 2px;
  top: 2px;
}
.main .w1200 .form-cont .table tr td .yz {
  display: flex;
  align-items: center;
  padding-left: 15px;
}
.main .w1200 .form-cont .table tr td .yz .box {
  width: 94px;
  height: 28px;
}
.main .w1200 .form-cont .table tr td .yz .img-box {
  width: 92px;
  height: 29px;
}
.main .w1200 .form-cont .table tr td .yz .img-box img {
  width: 100%;
  height: 100%;
}
.main .w1200 .form-cont .table tr td .yz .x {
  font-size: 18px;
  color: #e50012;
  margin-right: 165px;
}
.main .w1200 .form-cont .table tr td .yz .subbtn {
  width: 88px;
  height: 29px;
  background-image: linear-gradient(
      0deg,
      #e50012 0%,
      #e16e77 0%,
      #dcdcdc 0%,
      #e6e6e6 50%,
      #ececec 73%,
      #f2f2f2 100%
    ),
    linear-gradient(#e6e6e6, #e6e6e6);
  background-blend-mode: normal, normal;
  border-radius: 2px;
  border: solid 1px #a4a4a4;
  font-size: 14px;
  line-height: 29px;
  color: #000000;
}
.main .w1200 .form-cont .table tr td .tdname {
  font-size: 14px;
  color: #333333;
  text-align: center;
}
.main .w1200 .form-cont .table tr td .tdname.result {
  font-weight: bold;
}
.main .w1200 .form-cont .table tr td .t1 {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 7.5px;
  color: #333333;
  text-align: center;
}
.main .w1200 .form-cont .show-ewm {
  width: 335px;
  height: 95px;
  background-color: #fdead1;
  margin: auto;
  margin-top: 40px;
  display: flex;
  align-items: center;
  padding-left: 20px;
}
.main .w1200 .form-cont .show-ewm .lf-cont {
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  color: #333333;
}
.main .w1200 .form-cont .show-ewm .ewm-box {
  width: 86px;
  height: 86px;
  background-color: #ffffff;
  border-radius: 10px;
  margin-left: 20px;
  overflow: hidden;
}
.main .w1200 .form-cont .show-ewm .ewm-box img {
  width: 100%;
  height: 100%;
}
#noneResult {
  display: none;
}
#resultSuc {
  display: none;
}
/* footer */
.zg-wrap-footer {
  min-width: 1300px;
}

.zg-footer {
  height: 174px;
  padding-top: 50px;
}

.zg-nav-foot {
  /* width: 680px; */
  display: table;
  margin: 0 auto;
}

.zg-nav-foot li {
  float: left;
  /* width: 56px; */
  height: 16px;
  padding-right: 6px;
  border-right: 2px solid #fff;
  margin-left: 7px;
}

.zg-nav-foot li a {
  display: block;
  height: 16px;
  font: 12px/16px "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
  color: #fff;
}

.zg-nav-foot li.zg-nav-last {
  border: none;
}

.zg-footer p {
  font: 12px/16px "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
  color: #fff;
  text-align: center;
  margin-top: 15px;
}

.zg-footer ul li a:hover {
  color: #fff;
}

.zg-footer p a {
  color: #fff;
}

.zg-footer p a:hover {
  color: #fff;
}

.foot_fiex {
  position: fixed;
  width: 100%;
  height: 50px;
  background-color: #fff;
  box-shadow: 0px 0px 9.3px 0.7px rgba(211, 64, 46, 0.3);
  bottom: 0;
  left: 0;
  z-index: 9999;
}

.foot_fiex .w1200 {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.foot_fiex .a-btn {
  padding: 0 14px;
  height: 30px;
  background-color: #f4e582;
  border-radius: 15px;
  position: relative;
  font-size: 22px;
  color: #d3402e;
  display: flex;
  align-items: center;
  justify-content: center;
}

.foot_fiex .a-btn::after {
  content: "";
  position: absolute;
  right: -24px;
  width: 2px;
  height: 24px;
  background-color: #fff;
}

.foot_fiex .form-cont {
  position: fixed;
  bottom: 0;
  left: 50%;
  margin-left: -600px;
}

/* 规则 */
.gz {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  top: 0;
  left: 0;
}

.gz.active {
  display: flex;
}

.gz .cont {
  width: 680px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 34px 36px;
  box-shadow: 0px 0px 9.6px 0.4px rgba(187, 187, 187, 0.52);
}

.gz .cont .t1 {
  line-height: 1;
  font-size: 27px;
  color: #000d2d;
  margin-bottom: 40px;
}

.gz .cont .t2 {
  font-size: 18px;
  line-height: 28px;
  color: #000d2d;
}

.gz .cont .t3 {
  font-size: 18px;
  line-height: 1;
  color: #d3513d;
  margin-top: 40px;
}

/* 联系我们二维吗弹窗 */
.emw-fc {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  top: 0;
  left: 0;
}

.emw-fc.active {
  display: flex;
}

.emw-fc .cont {
  width: 340px;
  height: 400px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 30px 20px;
  box-shadow: 0px 0px 9.6px 0.4px rgba(187, 187, 187, 0.52);
}

.emw-fc .cont .t1 {
  font-size: 27px;
  line-height: 1;
  color: #000d2d;
  text-align: center;
  margin-bottom: 2px;
}

.emw-fc .cont .ewm-img {
  width: 287px;
  height: 287px;
  margin: auto;
}

.emw-fc .cont .ewm-img img {
  width: 287px;
  height: 287px;
}

.emw-fc .cont .t2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #d3513d;
  text-align: center;
}

/* 了解师资二维码 */
.emwsz-fc {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  top: 0;
  left: 0;
}

.emwsz-fc.active {
  display: flex;
}

.emwsz-fc .cont {
  width: 340px;
  height: 400px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 30px 20px;
  box-shadow: 0px 0px 9.6px 0.4px rgba(187, 187, 187, 0.52);
}

.emwsz-fc .cont .t1 {
  font-size: 27px;
  line-height: 1;
  color: #000d2d;
  text-align: center;
  margin-bottom: 2px;
}

.emwsz-fc .cont .ewm-img {
  width: 287px;
  height: 287px;
  margin: auto;
}

.emwsz-fc .cont .ewm-img img {
  width: 287px;
  height: 287px;
}

.emwsz-fc .cont .t2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #d3513d;
  text-align: center;
}

/* 下载资料 */
.emwxz-fc {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  top: 0;
  left: 0;
}

.emwxz-fc.active {
  display: flex;
}

.emwxz-fc .cont {
  width: 340px;
  height: 400px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 30px 20px;
  box-shadow: 0px 0px 9.6px 0.4px rgba(187, 187, 187, 0.52);
}

.emwxz-fc .cont .t1 {
  font-size: 27px;
  line-height: 1;
  color: #000d2d;
  text-align: center;
  margin-bottom: 2px;
}

.emwxz-fc .cont .ewm-img {
  width: 287px;
  height: 287px;
  margin: auto;
}

.emwxz-fc .cont .ewm-img img {
  width: 287px;
  height: 287px;
}

.emwxz-fc .cont .t2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #d3513d;
  text-align: center;
}

/* 左侧导航 */
.left-fc-cont {
  width: 224px;
  height: 625px;
  background-image: linear-gradient(0deg, #283abb 0%, #2656c2 100%);
  border-radius: 0px 0px 112px 112px;
  border: dashed 2px #ffffff;
  position: fixed;
  top: 50%;
  margin-top: -312px;
  left: 20px;
  padding-top: 22px;
  z-index: 99999;
}
.left-fc-cont .tit {
  display: block;
  margin: auto;
  margin-bottom: 9px;
}
.left-fc-cont .info {
  border-bottom: dashed 2px #ffffff;
}
.left-fc-cont .info .item {
  width: 100%;
  height: 60px;
  font-size: 26px;
  color: #ffffff;
  text-align: center;
  line-height: 60px;
  cursor: pointer;
  border-top: dashed 2px #ffffff;
}

.left-fc-cont .top {
  display: block;
  margin: auto;
  cursor: pointer;
  margin-top: 20px;
}

/* 小程序 */
.emwxcx-fc {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  top: 0;
  left: 0;
}

.emwxcx-fc.active {
  display: flex;
}

.emwxcx-fc .cont {
  width: 340px;
  height: 400px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 30px 20px;
  box-shadow: 0px 0px 9.6px 0.4px rgba(187, 187, 187, 0.52);
}

.emwxcx-fc .cont .t1 {
  font-size: 27px;
  line-height: 1;
  color: #000d2d;
  text-align: center;
  margin-bottom: 2px;
}

.emwxcx-fc .cont .ewm-img {
  width: 287px;
  height: 287px;
  margin: auto;
}

.emwxcx-fc .cont .ewm-img img {
  width: 287px;
  height: 287px;
}

.emwxcx-fc .cont .t2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #d3513d;
  text-align: center;
}
